body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #20316C;
	bgcolor: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #20316C;
}

th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #20316C;
	font-weight: bold;
}

a {
	color: #20316C;
	text-decoration: underline;
}

a:hover {
	color: red;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #999967;
	text-decoration: underline;
}